@charset "utf-8";
/* CSS Document */

/* contents */
#contents{
	width:100%;
}
#sch_menu {
	background: url(/sp/images/search/sch_menu_bg.png) repeat-x;
	border:1px solid #96000b;
	height:30px;
}
#sch_menu li {
	width:49%;
	float:left;
	text-align:center;
	padding:5px 0 2px;
}
.sch_menu1 {border-right:1px solid #e4888c;}
.sch_menu2 {border-left:1px solid #96000b; }
#sch_menu li a{
	width:100%;
	display:block;
}

.carBox {
}
.carBox a {
	background: -moz-linear-gradient(left, #EEE, #FFF);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #EEE), color-stop(1, #FFF));
	background: linear-gradient(left, #EEE 0%, #FFF 100%);
	display: block;
}

.carBox h3 {
	border-top:1px solid #c28989;
	background: -moz-linear-gradient(left, #34454e, #cbd0d7);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #34454e), color-stop(1, #cbd0d7));
	background: linear-gradient(left, #34454e 0%, #cbd0d7 100%);
	color:#FFF;
	line-height: 2em;
	font-weight:100;
	padding-left:5px;
	margin:5px 0 0 0;
	font-size: 15px;
}

.carBox img {
	float:left;
	width:35%;
	margin-top:2px;
}
.carSchTable {
	float:right;
	width:62%;
	margin:0 0 0 0;
	font-size:0.9em;
	border-collapse: separate;
	border-spacing: 2px 2px;
	background: url(/sp/images/common/arrow_s.png) no-repeat scroll 98% center transparent;
}
.carSchTable th{
	line-height:1.4em;
	font-weight:100;
	width:40px;
	background-color:#CCC;
	color:#333;
	border-radius: 3px;
    -webkit-border-radius: 3px;  
    -moz-border-radius: 3px;
}
.carSchTable td{
	padding-left:5px;
}
.carSchStore {
	width:100%;
	text-align:right;
	font-size:0.9em;
	margin:3px 0 5px;
	clear:both;
	border-top: 1px dotted #d9f5ff;
	height:11px;
	padding:2px 0 2px;
}
.red { color:#bc0000;}

.carImgList {
	padding:0 0 0 0;
	margin:5px 0 0 0;
}
.carImgList li {
	float:left; margin:0 3px 5px 2px;
}

#current_img {
	width: 100%;
	margin: 0 auto;
}
#current_text {
	width: 96%;
	padding: 0 2% 2%;
	margin: 0 auto;
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,1) 35%, rgba(238,238,238,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(10%,rgba(255,255,255,1)), color-stop(35%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,1) 35%,rgba(238,238,238,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,1) 35%,rgba(238,238,238,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,1) 35%,rgba(238,238,238,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 10%,rgba(255,255,255,1) 35%,rgba(238,238,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#eeeeee',GradientType=0 );

}

#current_text .color_red {
	font-weight: 700;
	color: red;
	display: block;
	margin-bottom: 1%;
}


#top_banner {
	width:298px;
	margin:5px auto -5px;
	background-image:url(/sp/car_info/images/title.jpg);
	background-position:0 top;
	background-repeat:no-repeat;
	border:1px solid #750404;
	padding:50px 10px 8px;
	font-size:10px;
}
#top_banner span {
	color:#900;
	display:block;
	margin-bottom:3px;
	font-weight:bold;
}

h3.sub_tt {
	border:2px solid #c28989;
	border-radius: 5px;
    -webkit-border-radius: 5px;  
    -moz-border-radius: 5px;
	margin: 15px auto 0;
	font-size:1.2em;
	line-height:1.8em;
	text-align: center;
	width: 98%;
}

#page_TT{
	font-size:1em;
	padding:3px 0 3px 5px;
	margin:10px 0 0px 0 ;
	-moz-box-shadow: 0 1px 3px #000;
	-webkit-box-shadow: 0 1px 3px #000;
	-moz-box-shadow: 0 1px 3px #333;
	-webkit-box-shadow: 0 1px 3px #333;
	background-color:#EEE;
	-webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px; 
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px; 
}
#page_TT p {
	float:left;
	display:block;
	width:65%;
	line-height:1.8em;
}
#page_TT span{
	font-size: 1.2em;
	color:#bc0000;
	font-weight:bold;
}

.page{
	margin-top: 10px;
	clear:left;
	background-image: url(/sp/images/search/page_TT02.png);
	background-repeat: repeat;
	width: 100%;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

#page_h{
    border: 1px solid #666666;
	background: -moz-linear-gradient(top, #c57a7a, #FFF);
	background: -webkit-gradient(linear, left top, left bottom, from(#c57a7a), to(#FFF));
	
	font-weight:bold;
	text-shadow:0 1px #FFF;
}
#page_h2{
	background-position:0 -20px;
	font-weight:bold;
}
.page_number{
	float: right;
	text-align: right;
	margin: 0 5px 0 0;
	padding: 10px 0;
}
.page_number a{
	color:#333;	
}
.page0{
	float:left;
	width:25px;
	height:25px;
	text-align:center;
	font-size:12px;
	line-height:25px;
	background: -moz-linear-gradient(top, #d7d7d7, #ffffff);
	background: -webkit-gradient(linear, left top, left bottom, from(#d7d7d7), to(#FFF));
    border: 1px solid #666666;
    border-radius: 5px 5px 5px 5px;	
	margin: 1px 7px 3px 0;
}


/*************追加**********************/
.option_area {
	margin-bottom: 20px;
}

#option_detail {
	margin: 10px 0;
}

#option_detail > li {
	background: none repeat scroll 0 0 #cc0000;
	color: #fff;
	display: block;
	float: left;
	margin: 0 0 8px 10px;
	padding: 5px 7px;
	font-weight: 700;
	font-size: 16px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#option_text_top {
	font-weight: 700;
	line-height: 1.2em;
	margin: 0 10px 10px;
}

#option_tab {
	width: 98%;
	margin: 0 1% 10px ;
	font-size: 14px;
}

#option_tab td {
	border-bottom: 1px solid #888888;
	padding: 5px 0;
}

#option_tab th {
	text-shadow: 1px 1px 1px #000;
	padding: 5px 0;
background: rgb(239,165,166);
background: -moz-linear-gradient(top,  rgba(239,165,166,1) 10%, rgba(200,63,65,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(239,165,166,1)), color-stop(100%,rgba(200,63,65,1)));
background: -webkit-linear-gradient(top,  rgba(239,165,166,1) 10%,rgba(200,63,65,1) 100%);
background: -o-linear-gradient(top,  rgba(239,165,166,1) 10%,rgba(200,63,65,1) 100%);
background: -ms-linear-gradient(top,  rgba(239,165,166,1) 10%,rgba(200,63,65,1) 100%);
background: linear-gradient(to bottom,  rgba(239,165,166,1) 10%,rgba(200,63,65,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efa5a6', endColorstr='#c83f41',GradientType=0 );
}

.option_left {
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000;
	border-bottom: 2px solid #888888;
	font-weight: 700;
background: #98dae2;
background: -moz-linear-gradient(top,  #98dae2 0%, #4aacc5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98dae2), color-stop(100%,#4aacc5));
background: -webkit-linear-gradient(top,  #98dae2 0%,#4aacc5 100%);
background: -o-linear-gradient(top,  #98dae2 0%,#4aacc5 100%);
background: -ms-linear-gradient(top,  #98dae2 0%,#4aacc5 100%);
background: linear-gradient(to bottom,  #98dae2 0%,#4aacc5 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98dae2', endColorstr='#4aacc5',GradientType=0 );
}

.option_right {
	background: #E5F1F4;
}




















